@charset "utf-8";

.present {
  text-align: center;
}
.present h2 {
  background: #f3007b;
  padding: 0.3em 0;
  color: #fff;
  text-shadow: none;
}
.kome {
  font-size: 18rem;
}
.gray {
  color: #999;
}
.bracket_mgn {
  margin: 0 -0.5em;
}
.tweet_wrap {
  max-width: 75%;
  margin: 0 auto 2em;
}
.cmnt_txt {
  margin: 0 0 0.4em;
  color: #ff2a48;
}
.cast_cmnt_btn {
  display: block;
  width: 316px;
  height: 94px;
  margin: 0 auto 18px;
  border: none;
  background: url(../../../img/banner_cast_cmnt.png) 0 0 no-repeat;
}
.cast_cmnt_btn img {
  display: block;
  width: 316px;
  height: 94px;
  background: url(../../../img/banner_cast_cmnt.png) 0 100% no-repeat;
  opacity: 0;
  -webkit-transition: opacity 0.2s linear;
  -o-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
}
.cast_cmnt_btn:hover img {
  opacity: 1;
}
.imgs {
  text-align: center;
}

@media screen and (max-width:670px) {
  .smart-hide {
    display: none;
  }
  .pc-hide {
    display: inline-block;
  }
  .frame .inner {
    height: 1196px;
  }
  .imgs img {
    margin: 0 16px;
  }
}

@media screen and (min-width:671px) {
  .pc-hide {
    display: none;
  }
  .frame .inner {
    height: 516px;
  }
  .present h2 {
    padding: 0.3em 0 0.2em;
    font-size: 26rem;
  }
  .tweet_wrap {
    width: 500px;
    margin: 0 auto 2em;
  }
  .txt01 {
    width: 656px;
  }
  .imgs {
    position: absolute;
    top: 0;
    right: 10px;
    text-align: center;
  }
  .imgs .pop {
    display: block;
    border: none;
    margin: 0 0 20px auto;
    -webkit-transition: opacity 0.15s linear;
    -o-transition: opacity 0.15s linear;
    transition: opacity 0.15s linear;
  }
  .imgs .pop:hover {
    opacity: 0.8;
  }
}